Fehler beim Updaten von JRE

Hilfe bei Updates und Installtion von neuen Paketen bzw. Programmen.
Antworten
Benutzeravatar

Themen Author
iNSANE
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 6
Registriert: Donnerstag 27. September 2018, 17:45
GPU:
Kernel:
DE:
GPU Treiber:

Fehler beim Updaten von JRE

#1

#1 Beitrag von iNSANE » Samstag 27. April 2019, 08:30

Hallo,

folgendes Problem beim Updaten:

Code: Alles auswählen

Löse Abhängigkeiten auf...
Suche nach in Konflikt stehenden Paketen...
Fehler: Konnte den Vorgang nicht vorbereiten (Kann Abhängigkeiten nicht erfüllen)
:: Installation von jre (12.0.1-1) verletzt Abhängigkeit 'jre<12', benötigt von jdk

Habe bei meiner Suche keine Lösung finden können, aber vielleicht weiß ja jemand, woran es liegt...

Ich kann weder jdk noch jre deshalb upgraden.


Vielen Dank für eure Hilfe!

Antworten